<ng-template [ngIf]="control">
	<ng-template [ngIf]="control.pending" [ngIfElse]="errorTemplate">
		<div class="text-muted" [ngClass]="className"><i class="fa fa-spinner fa-pulse mr-1"></i>Validando</div>
	</ng-template>
	<ng-template #errorTemplate>
		<div *ngIf="formError" class="text-danger" [ngClass]="className">
			<i class="fa fa-exclamation-circle mr-1"></i>
			{{ formError }}
		</div>
	</ng-template>
</ng-template>
